using UnityEngine;

namespace KitsuneCafe.UI
{
    public class TestThing : MonoBehaviour
    {
        [SerializeField]
        private UIOrchestrator orchestrator;

        [SerializeField]
        private ModalElement modal;

        private void Start()
        {
            orchestrator.SpawnElement(modal.Create("Test", "Fuck"), transform.position);
        }
    }
}
